Search found 98 matches

by Wildman
Sun Dec 29, 2019 6:30 pm
Forum: Newbie Questions
Topic: Adobe Flash and Chromium web browser
Replies: 14
Views: 413

Re: Adobe Flash and Chromium web browser

Enough is enough I have disconnected the Linux Mint machine an re hooked up my Windows7 one. When Linux Mint can get better and programs that I am used to are included and work I may be back until then no more Linux for me.
by Wildman
Sun Dec 29, 2019 2:23 am
Forum: Newbie Questions
Topic: Adobe Flash and Chromium web browser
Replies: 14
Views: 413

Adobe Flash and Chromium web browser

I recently installed Linux Mint 19.3 and installed Chromium web browser. I wanted to use a site that requires Adobe Flash. I after a hard search found that I had to check never allow for adobe. Then on the site it asked me to allow adobe to be used. I also found out that all this went away when Chro...
by Wildman
Thu Dec 26, 2019 10:53 pm
Forum: Introduce yourself
Topic: Trying yet again
Replies: 4
Views: 245

Trying yet again

Well I guess I am tenacious because I have once again installed Linux Mint 19.3 and even at long last figured out how to get Thunderbird working (wasn't easy). For the most part I now have a working Linux Machine. While I don't want to bash Microsoft they are just to invasive for my liking so I said...
by Wildman
Wed Dec 18, 2019 10:42 pm
Forum: Newbie Questions
Topic: Thunderbird problem
Replies: 9
Views: 281

Re: Thunderbird problem

Thanks but I am once again saying so long to Linux. I tried 19.1 and could not access the internet I tried 19.3 and experienced the same thing. I hooked up my machine that has Windows7 on it and this is the one from witch this post is being made. I guess Linux is just not for me.
by Wildman
Wed Dec 18, 2019 2:35 pm
Forum: Newbie Questions
Topic: Thunderbird problem
Replies: 9
Views: 281

Re: Thunderbird problem

Hi I can not find the version information it does not show nor is there any option to locate it. The email I am trying to get Thunderbird to fetch should be coming from Spectrum email the email is <username>@kc.rr.com. The only thing I know for this Thunderbird is the one that is automatically insta...
by Wildman
Wed Dec 18, 2019 2:52 am
Forum: Newbie Questions
Topic: Thunderbird problem
Replies: 9
Views: 281

Thunderbird problem

I have tried to set up Thunderbird but it will not recognize the server site for the place from witch I am attempting to get my email. I have attempted to uninstall and reinstall Thunderbird a few times I have also tried a manual account setup but nothing has worked. Any suggestions.
by Wildman
Wed Dec 18, 2019 2:45 am
Forum: Introduce yourself
Topic: I'm back
Replies: 9
Views: 611

Re: I'm back

I also am returning to Linux Mint. I installed version 19.1 I have a few issues and will try and post them in the appropriate area but remember I am a newbie.
by Wildman
Sat May 27, 2017 3:17 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3 (solved)

I don't know where else to post this. Gimp 2.9.5 is unsecured for Mint 17.3 and no other version appears to be available for download by any available means. Any suggestions? I have tried the update manager and synaptic but all they provide is the 2.9.5 one. In case anyone ask no the 2.9.5 version ...
by Wildman
Sat May 27, 2017 3:16 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

By purging PPA Edge I managed to get Gimp 2.8.22 installed.
Always,
Wildman
by Wildman
Sat May 27, 2017 3:14 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3 (solved)

I don't know where else to post this. Gimp 2.9.5 is unsecured for Mint 17.3 and no other version appears to be available for download by any available means. Any suggestions? I have tried the update manager and synaptic but all they provide is the 2.9.5 one. In case anyone ask no the 2.9.5 version ...
by Wildman
Fri May 26, 2017 2:22 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

Yes Mint came preinstalled with a version of GIMP that IMO was a hunk of junk thus I purged it. What did you not like about it? Half of the program on the left side of the screen and the other half on the right. Click on an option and the menu disappeared. Also knew it was not the latest free versi...
by Wildman
Thu May 25, 2017 10:19 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3 (done with this)!

I don't know where else to post this. Gimp 2.9.5 is unsecured for Mint 17.3 and no other version appears to be available for download by any available means. Any suggestions? I have tried the update manager and synaptic but all they provide is the 2.9.5 one. In case anyone ask no the 2.9.5 version ...
by Wildman
Thu May 25, 2017 4:50 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

Never understood the point of asking for assistance then ignoring a bunch of useful advice, but each to their own, I guess. By the way, I prefer the command apt-cache policy gimp for the same purpose. That's a new one on me. Very handy, thanks! Sorry if I offend anyone but there is useful advice an...
by Wildman
Thu May 25, 2017 4:46 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3 Finished with this!

I don't know where else to post this. Gimp 2.9.5 is unsecured for Mint 17.3 and no other version appears to be available for download by any available means. Any suggestions? I have tried the update manager and synaptic but all they provide is the 2.9.5 one. In case anyone ask no the 2.9.5 version ...
by Wildman
Thu May 25, 2017 4:27 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

I may try again, but for now it appears as if a stable version of GIMP for Linux Mint 17.3 Cinnamon is not available. Always, Wildman Why don't you install the easy way like apt install gimp ? I have tried that and it gives me the unsecured 2.9.5 version. Yes Mint came preinstalled with a version o...
by Wildman
Thu May 25, 2017 2:04 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

Sorry PHD21 but using your example still only gets me the unsecured 2.9.5 version. This is getting to be very annoying and I am about to lose my temper and say to hell with GIMP. In fact I have said to hell with trying to install GIMP on my Linux side. When and if Otto ever gets his act together I m...
by Wildman
Wed May 24, 2017 10:42 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

MintBean wrote:Uninstall 2.9.5 and any associated PPAs (in fact, uninstall any trace of GIMP), then follow phd21's advice.
Did that before I tried phd21's post above. You see the results I got in the last post I made. Giving up on GIMP and just now got Pinta to install.
Always,
Wildman
by Wildman
Wed May 24, 2017 10:19 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

Hi "Wildman", I just read your post and the good replies to it. Here are my thoughts on this as well. I have been using this PPA for Gimp for years and Gimp version 2.8.22 is currently updated in my Linux Mint 17.3 KDE system. Gimp - Link below has good information to read. http://www.webupd8.org/2...
by Wildman
Wed May 24, 2017 5:14 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

... and have the ability to install one that does. I'm sorry that you're not able to get an unstable development version working correctly. Where are you getting version 2.9.5 from? Both gimp sources here and here don't show it as available. Joe I tried software manager, terminal and synaptic and a...
by Wildman
Wed May 24, 2017 3:00 pm
Forum: Newbie Questions
Topic: Gimp 2.9.5 unsecured for Linux Mint 17.3
Replies: 39
Views: 2445

Re: Gimp 2.9.5 unsecured for Linux Mint 17.3

Needless to say I am a bit disappointed with Linux in this area. Speaking for myself, I'm not disappointed that unstable development versions aren't the default in repositories. Joe I am dissappointed that I can not uninstall a program that does not work and have the ability to install one that doe...

Go to advanced search